Subject: [os2genau_digest] No. 409
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 1 Aug 2002 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 31 July 2002
 Number  409
**************************************************

Subjects for today
 
1  Re: [os2genau] OT: WinRG standard : Ian Manners" <deadmail>
2  Re: [os2genau] OT: WinXP pro : Gavin Miller" <drumextreme at impulse dot net dot au>
3  Re: [os2genau] OT: WinRG standard : Greg Hicks <ghicks at ihug dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 31 Jul 2002 03:10:34 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] OT: WinRG standard

Dont forget WindowsRG

http://www.worldstuffups dot com/

This shows you what can be done with Flash as well.
This is one of my websites but I didnt do the work.
I cant even remember were it came from so I've put
it up for a limited time only.

Yes, you have to click on the "ok"s etc, just like running
real windows in your browser.

Cheers
Ian B Manners
http://www.os2site dot com/

At Microsoft, "API" means "Another Proprietary Interface."
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 31 Jul 2002 16:38:17 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] OT: WinXP pro

Hi Greg,

>so he enjoys spending his hard erant cash on one bad investment after another?

I suppose he would if he actually PAID for these things.

Cheers
G

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 31 Jul 2002 17:25:57 +0930
From:  Greg Hicks <ghicks at ihug dot com dot au>
Subject:  Re: [os2genau] OT: WinRG standard

So sad, but so TRUE!!!

Ian Manners wrote:

> Dont forget WindowsRG
>
> http://www.worldstuffups dot com/
>
> This shows you what can be done with Flash as well.
> This is one of my websites but I didnt do the work.
> I cant even remember were it came from so I've put
> it up for a limited time only.
>
> Yes, you have to click on the "ok"s etc, just like running
> real windows in your browser.
>
> Cheers
> Ian B Manners
> http://www.os2site dot com/
>
> At Microsoft, "API" means "Another Proprietary Interface."

>  

----------------------------------------------------------------------------------